apps:
  - name: broQueue
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - "--queue=update_location"
      - --tries=5
      - --sleep=1

